Retrieve a customer’s usage as a percentage
GET /api/client/projects/{projectId}/customers/{customerId}/usage/percentageOperation ID: retrieveCustomerUsagePercentage.
API authentication and error conventions.
Authentication
Authentication is not declared in this specification. Follow the linked API guide for authentication requirements.
Parameters
| Name | Location | Required | Type | Description and constraints |
|---|---|---|---|---|
projectId | path | Yes | string | |
customerId | path | Yes | string |
projectId JSON Schema
{
"type": "string"
}customerId JSON Schema
{
"type": "string"
}Request body
No request body is declared.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/json
Retrieve a customer’s usage as a percentage response 200 (application/json) schema. Source for this occurrence.
Last updated on